[
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_dark.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_dark.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_light.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_light.xml"
    }
]